Internal-Operations

# Class: WideImage_Operation_CopyChannelsTrueColor

Source Location: /Operation/CopyChannelsTrueColor.php

### Class Overview

CopyChannelsTrueColor operation class

### Methods

- execute

### Class Details

[line 32]
CopyChannelsTrueColor operation class

Used to perform CopyChannels operation on truecolor images

[ Top ]

### Class Methods

### method execute [line 41]

`WideImage_Image execute( WideImage_Image $img, array $channels)`

Returns an image with only specified channels copied

#### Parameters:

WideImage_Image | $img |
array | $channels |

[ Top ]

Documentation generated on Sat, 19 Feb 2011 12:55:42 +0100 by phpDocumentor 1.4.3